<?php
if (!defined('IN_HANFOX')) exit('Access Denied');

$pagename = 'TOP排行榜';
$pageurl = '?mod=top';
$tempfile = 'top.html';

if (!$smarty->isCached($tempfile)) {
	$smarty->assign('pagename', $pagename);
	$smarty->assign('site_title', $pagename.' - '.$options['site_name']);
	$smarty->assign('site_keywords', 'TOP排行榜');
	$smarty->assign('site_description', 'TOP排行榜,收集了国内各行业排名前列的众多知名网站，提供最新热门网站排行数据，是国内最及时的中文网站排行榜。');
	$smarty->assign('site_path', get_sitepath().' &raquo; '.$pagename);
	$smarty->assign('site_rss', get_rssfeed());
}

smarty_output($tempfile);
?>